.parallax-image.imParallax.pluginAppObj_27{
    height: 500px;
    cursor: default;
}

.parallax-image.imParallaxBackground.pluginAppObj_27 {
    background-position-x: center;
    background-position-y: top;
    background-repeat: no-repeat;
    background-size: cover;
    top: -45%;
    bottom: -45%;
    
}

.parallax-image.imParallaxBackground.pluginAppObj_27:hover {
    
}